rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
badDeps_s Struct Reference

## Data Fields

const char * | pname
const char * | qname

## Detailed Description

Definition at line 1854 of file depends.c.

## Field Documentation

const char* badDeps_s::pname

Definition at line 1856 of file depends.c.

Referenced by freeBadDeps(), and ignoreDep().

const char* badDeps_s::qname

Definition at line 1858 of file depends.c.

Referenced by freeBadDeps(), and ignoreDep().

The documentation for this struct was generated from the following file:

- lib/depends.c